Bug 107967 - Typo on Docu page &�uml;
Typo on Docu page &�uml;
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-25 03:37 EDT by Josef Rohowsky
Modified: 2009-08-19 22:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 23:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Rohowsky 2003-10-25 03:37:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; de-DE; rv:1.4) Gecko/20030619
Netscape/7.1 (ax) (da RH -PC noch nicht am Netz ist)



Description of problem:

Appendix, Parameter:  

CD-ROM-Modulparameter

	Bitte beachten
 	

Nicht alle aufgef�hrten CD-ROM-Laufwerke werden unterst�tzt. &�uml;berpr�fen Sie
daher in der Hardware-Kompatibilit�tsliste auf der Website von Red Hat Linux
http://hardware.redhat.com, ob Ihr CD-ROM-Laufwerk unterst�tzt wird. 

Version-Release number of selected component (if applicable):
rhl-rg(DE)-8.0-HTML-RHI (2002-04-05T17:09-0400)

How reproducible:
Always

Steps to Reproduce:
1.Erscheint jedesmal, wenn die entsprechende Seite aufgerufen wird
2.
3.
    

Actual Results:  Anzeige wie oben

Expected Results:  Umlaut korrekt angezeigt (wie bei den meisten anderen auch)

Additional info:
Comment 1 Tammy Fox 2003-10-28 16:57:45 EST
Are you referring to the page
http://www.europe.redhat.com/documentation/rhl8.0/rhl-rg-de-8.0/s1-modules-cdromparameters.php3?

I have reported this problem to the people in charge of the europe.redhat.com
website.
Comment 2 Bobby Tharrington 2004-05-10 23:43:55 EDT
is this still a problem?

Note You need to log in before you can comment on or make changes to this bug.